@charset "utf-8";
/* CSS Document */

.enlrg-map										  { width:286px; background-color:#FFFFFF; border:1px solid #9c9c9c; margin:10px 0px 10px 0px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; height:181px;}
.enlrg-map img									  { border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px;}
#follow-us-twitter	{ width:280px;}

#middle-sec #rightsection	{ width:690px; float:right; padding-top:10px;}
.sortby						{ background:#fff6eb; border:1px solid #f7be81; overflow:hidden;}
.sortby ul li				{ background-color:#FFF6EB; float:left; padding:2px 15px 2px 15px; border-right:1px solid #f7be81;}
.sortby ul li.selected  	{ background-color:#329600; color:White; font-weight:bold;}
.sortby ul li.selected a  	{ color:White;}
.sortby ul li.first			{ background:none #fbd2a0; font-weight:bold;}

.hotel-list					{ width:auto;}
.hotel-list ul li			{ border-top:1px solid #b5b5b5; margin:0px 0px 5px 0px; padding:10px 10px 10px 10px; background:#f7f7f7; overflow:hidden;}
.hotel-list ul li .desc			{ float:left; margin:0px 0px 0px 10px; width:320px; font-size:11px; padding:0px 10px 0px 0px;}
.hotel-list ul li .desc a		{ color:#2073ca; text-decoration:underline;}
.hotel-list ul li .desc .stars	{ float:right;}
.hotel-list ul li .rate			{ float:left;width:200px; background-color:#E6F1FA; height:80px}
.hotel-list ul li span.txtbold	{ font-size:15px; font-weight:bold; color:#2073ca; padding:0px 7px 0px 0px; float:left}
.hotel-list ul li span.map		{ background: url(../images/map.png) no-repeat top left;padding: 0px 0px 1px 20px;color: gray;margin: 0px 0px 0px 10px;}
.hotel-list ul li span.smartdeal	{ background:url(../images/smart-deal-icon.gif) no-repeat top left; color:#cd3500; font-weight:bold; padding:0px 0px 0px 23px; position:absolute;}

.booking							{ padding:10px 0px 10px 0px;}
.booking span.heading4				{ font-size:22px; font-weight:bold; color:#2073ca; padding-right:6px;}
.booking span.map		{ background:url(../images/map.png) no-repeat 8px 5px;padding: 6px 0px 5px 28px;color: gray;margin: 0px 0px 0px 5px;}
.booking span.smartdeal	{ background:url(../images/smart-deal-icon.gif) no-repeat top left; color:#cd3500; font-weight:bold; padding:0px 0px 0px 23px; position:absolute;}
.about-content			{ background:#ededed; padding:10px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:5px 0px 10px 0px;}
.availability			{ background:url(../images/bg-availability.gif) repeat-x top left; padding:10px 15px 10px 15px; border:1px solid #c4c4c4; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
.boldtxt			{ font-weight:bold; font-size:17px; color:#0165cd;}
.table-matter						{ padding:8px 0px 0px 0px;}
.tablehead              { background-color:#E7E7E7;          }
.bg-policies						{ background:url(../images/bg-policies.gif) repeat-x top left; padding:10px 15px 10px 15px; border:1px solid #c4c4c4; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin-top:10px;}

.availability-hotels { width:689px;}
.availability-hotels span.av-heading { font-size:20px; color:#003580; display:block; padding-bottom:5px;}
.hotel-form			 { padding:5px 0px 0px 0px; color:#003580;}
.hotel-form span.bld { font-size:16px; font-weight:bold; display:block; padding-bottom:15px;}

a.togglelink {
background-position: left 0;
background-repeat: no-repeat;
color:#537cb4;
padding-left: 18px;
background-image: url("../images/hide.gif");
}

a.togglelink.toggla_hide {
background-image: url("../images/show.gif")!important;
}


.close_button_roomstable {
float: right;
display: block;
top: 7px;
right: 7px;
background: url('../images/close.gif') no-repeat left 0;
width: 14px;
height: 14px;
cursor: pointer;
overflow: hidden;
}

.close_button_roomstable:hover{background-position:0 -16px}

.more
{
  text-decoration:underline;
  color:#1A8DBC;
}

.more:hover
{
  text-decoration:none;
  color:#1A8DBC;
}

.head-box{ width:99.7%; height:27px; border:1px solid #CCC; padding:0px 0px 0px 0px; margin:10px 0px 10px 0px; color:#19508a; font-size:14px;}
.head-box .tab1		{width:300px; float:left; padding:4px 0px 0px 0px; text-align:center; border-right: 1px solid #999; height:24px;  }
.head-box .tab2		{width:400px; float:left; padding:4px 0px 0px 0px; text-align:center; border-right: 1px solid #999; height:24px;  }
.head-box .tab3		{width:250px; float:left; padding:4px 0px 0px 0px; text-align:center;   }
.head-box .on		{color:#f28a19; }



#middle-sec #leftsection-booking	{ width:690px;float:left;}

.detail-box			{ border:1px solid #999; margin:0px 0px 0px 0px; padding:10px;}

#middle-sec #rightsection-booking	{width:289px; height:339px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; box-shadow:0px 4px 7px #c2c2c2; padding:15px 0px 0px 0px; color:#ffffff; float:right;}

.hotel-list-booking					{ padding:0px; margin:0px;}
.hotel-list-booking ul li			{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.hotel-list-booking ul li span.map		{ background: url(../images/map.png) no-repeat top left;padding: 0px 0px 1px 20px;color: gray;margin: 0px 0px 0px 10px;}


.txt-bold{ font-size:14px; font-weight:bold; color:#085db3 !important; display:block; line-height:22px;}

#middle-sec .detail{ background-color:#f1f1f1; border:1px solid #cecece; margin:10px 0px 0px 0px;}
#middle-sec .detail .heading {font-size:16px; font-weight:bold; color:#3b3b3b; background-color:#dceec4; height:22px; padding:5px 0px 0px 10px;}
#middle-sec .your-detail-add{ background-color:#f1f1f1; width:400px; margin:15px 0px 0px 0px;}

.detail p { padding:10px 30px 10px 20px;}
.settings_user_data input{width: 200px;padding: 0px 0px 0px 10px;margin: 0px 0px 0px 0px;height: 27px;}
.settings_user_data textarea{width:500px; height:100px;}
.settings_user_data select{width: 200px;padding: 0px 0px 0px 10px;margin: 0px 0px 0px 0px;height: 27px;}


.input-btn { background-color:#085db3; font-size:16px; font-weight:bold; line-height:1.6; padding:5px 20px; border: 2px solid #ffffff; color:#fff; box-shadow: 0 0 3px #999; border-radius:4px; cursor:pointer; margin:20px 0px 20px 325px;}
.input-btnn{ background-color:#085db3; font-size:16px; font-weight:bold; line-height:1.6; padding:5px 20px; border: 2px solid #ffffff; color:#fff; box-shadow: 0 0 3px #999; border-radius:4px; cursor:pointer;}
.small-btnn{ background-color: #085db3;font-size: 13px;font-weight: bold;line-height: 1.6;padding: 2px 10px;border: 2px solid #ffffff;color: #fff;box-shadow: 0 0 3px #999;border-radius: 4px;cursor: pointer;}
.back-btn { background-color:#085db3; float:left; font-size:16px; font-weight:bold; line-height:1.6; padding:5px 14px; border: 2px solid #ffffff; color:#fff; box-shadow: 0 0 3px #999; border-radius:4px; cursor:pointer; margin:20px 0px 20px 20px;}
.bookbtn { display: block; cursor: pointer; float: right; margin-right:10px; margin-top:15px; background: #338BE7 url(../images/bookarrow.png) no-repeat 100% 49%;font: bold 13px Arial,Helvetica,sans-serif;color: #fff;padding: 7px 0px 7px 7px;border: none;border-radius: 6px;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;box-shadow: 2px 2px 1px #ddd;min-width: 65px;vertical-align: middle;}
.choosebtn{ display: block; cursor: pointer; float: right; margin-right:10px; background: #338BE7 url(../images/bookarrow.png) no-repeat 100% 49%;font: bold 13px Arial,Helvetica,sans-serif;color: #fff;padding: 7px 0px 7px 7px;border: none;border-radius: 6px;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;box-shadow: 2px 2px 1px #ddd;min-width: 70px;vertical-align: middle;}
.changebtn{ display: block; cursor: pointer; float: right; margin-right:10px; background: #338BE7 url(../images/uparrow.png) no-repeat 100% 49%;font: bold 13px Arial,Helvetica,sans-serif;color: #fff;padding: 7px 0px 7px 7px;border: none;border-radius: 6px;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;box-shadow: 2px 2px 1px #ddd;min-width: 70px;vertical-align: middle;}

#rightsection-booking2	{width:289px; height:300px; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; box-shadow:0px 4px 6px #c2c2c2; padding:0px 0px 0px 0px; color:#ffffff; float:right;}

.price-detls  	{ background-color:#ddf0f4; font-size:16px; font-weight:bold; color:#000; padding:13px 0px 10px 10px; border-bottom:2px solid #bbdee6; -webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:0px 0px 8px 8px; }
.pricing 	{width:100%; float:right;}
.pricing ul {padding:0px; margin:0px;}
.pricing li {color:#484848; padding:10px 15px 0px 15px; display:block;}
.price-value {float:left; clear:both; line-height:1.9em;}
.price-cost  {float:right; line-height:1.9em; }

.total-price  { width:100%; font-size:18px; font-weight:bold; color:#1d68b9; padding:20px 00px 0px 0px; margin:100px 0px 0px 0px; border-top:1px solid #7d9ba1; text-align:center; }

.total-price-value {float:left; clear:both; line-height:1.9em; padding:0px 0px 0px 10px;}
.total-price-cost  {float:right; line-height:1.9em;  padding:0px 10px 0px 0px; }
.pricing-text  		{ clear:both; color:#484848; padding:0px 0px 0px 10px;}

.price-bottm  	{background-color:#a9cff9; font-size:12px; color:#000000; padding:15px 10px 10px 10px; margin:25px 0px 0px 0px; -webkit-border-radius:0px 0px 8px 8px; -moz-border-radius:0px 0px 8px 8px;  }

#rooms table { border-collapse:collapse; font-size:11px;}
#rooms table td.item {background: #daebf7;padding: 4px 15px;text-align: left; border-top: solid 1px #fff;}
#rooms table td.item h3 {color: #333;display: inline-block; font-weight:bold; font-size:12px; font-weight: normal;margin: 0;padding: 0;}
#rooms table td.item p {float: right;margin: 0;padding: 0;font-size: 11px;text-align: right;}
#rooms table td.item p em{font-style:normal; font-weight:bold;}

#rooms table td.average {padding:4px 15px 15px 15px;width: 480px;text-align: left; border-top: solid 1px #fff;}
#rooms table td.average h3 {color: #333; font-size:13px; display: inline-block;font-weight: normal;margin: 0;padding: 0;}
#rooms table td.average p {float: right;margin: 0;padding: 0;font-size: 11px;text-align: right;}
#rooms table td.average p em{font-size: 13px;font-style: normal;font-size: 14px;}

.signingin{float:right; display:block; background:#8fb65b; color:#fff; padding:4px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; border-radius:3px;}
.dontmiss {background-color:#E0F0D8; padding:15px 0px 15px 55px ; color:#226d43; margin-top:8px; background: #e0f0d8 url('../images/ico-tick.gif') no-repeat 11px 50%;}
.nobooking {background-color:#339900; padding:5px 5px 5px 25px; margin:10px; color:White; background: #339900 url('../images/info.gif') no-repeat 8px 16%;}
.nobooking a {color:White; font-size:12px; font-weight:bold; text-decoration:underline;}
.nobooking a: hover{color:White; font-size:12px; font-weight:bold; text-decoration:none;}

